/* Name of the Lasso Select Tool */
"Lasso Select" = "Lasso Select";

/* Name of the Select Tool */
"Select" = "Выбрать";

/* Name of the Select All Tool */
"Select All Layers" = "Выбрать все слои";

/* Context Menu */
"Selection Tool" = "Выбрать";

